@charset "utf-8";
/* CSS Document */

.tudo-noticia {width: 160px; float:left; font:tahoma,verdana, arial !important; }

.titulo-noticia {float:left; width:115px;}

.link-noticia {font:tahoma,verdana, arial !important; line-height:120%; color:#0095DF !important; text-decoration: none; font-size:11px !important;  padding-bottom:50px;}
.spotLink{
    float: right;
    padding-bottom: 20px;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 50px;
}

/* ===== CSS PARA O VISUALIZAR NOTCIA ===== */

